#main-desc {
    color: #333333;
    height: 260px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    border: 0px solid #000000;
}

#main-desc h1 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #000000;
}

#main-desc ul {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    padding: 0px;
    list-style: disc inside;
}

#main-desc li {
    overflow: hidden;
    list-style-type: square;
    padding-bottom: 5px;
    vertical-align: middle;
}

.booking-condition {
    width: 320px;
    height: 80px;
    text-align: left;
    vertical-align: middle;
    margin: 0px;
    padding-top: 5px;
    padding-left: 2px;
    padding-bottom: 5px;
    padding-right: 0px;
    border: solid 0px #CCCCCC;
    background-color: #FFFFFF;
}

.booking-condition_2 {
    width: 380px;
    height: 80px;
    text-align: left;
    vertical-align: middle;
    margin: 0px;
    padding: 5px;
    border: solid 0px #CCCCCC;
    background-color: #FFFFFF;
}

.desc {
    border: solid 1px #C0C0C0;
    height: auto;
    background-color: #FFFFFF;
}

.desc-11 {
    float: left;
    width: 280px;
    text-align: left;
    vertical-align: top;
    padding: 5px;
    overflow: hidden;
}

.desc-12 {
    float: left;
    width: 350px;
    text-align: left;
    vertical-align: top;
}

.desc-13 {
    float: right;
    width: 320px;
    text-align: left;
    vertical-align: top;
    padding: 5px;
    border-left: solid 1px #C0C0C0;
}

.small-booking-table {
    width: 300px;
    text-align: center;
}

.small-booking-label {
    width: 100px;
    height: 24px;
    float: left;
    text-align: left;
}

.small-booking-detail {
    width: 190px;
    height: 24px;
    float: left;
    text-align: left;
}

.small {
    font-size: 10px;
}

.small-right {
    font-size: 10px;
    float: right;
    vertical-align: top;
}

h1 {
    font-size: 16px;
    color: #666666;
}

.desc-13-temp-aval {
    position: relative;
    float: left;
    border: #C0C0C0 solid 1px;
    border-left: solid 1px;
    width: 255px;
    height: 260px;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    padding: 5px;
}

.desc-13 h1 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #000000;
}

.desc-5 {
    /*
     float: left;
     width: 768px;
     text-align: left;
     vertical-align: top;
     margin: 0px;
     padding: 5px;
     */
    background-color: #FFFFFF;
    text-align: left;
    vertical-align: top;
    border: solid 1px #C0C0C0;
    padding-bottom: 10px;
    padding-left: 15px;
}

.desc-2 {
    float: left;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    padding: 5px;
    border: solid 1px #C0C0C0;
}

.desc-floor-plans {
    text-align: left;
    vertical-align: top;
    border: solid 1px #C0C0C0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}

.desc-2 h2 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #000000;
}

.facility-yes {
    width: 450px;
    color: #000000;
    padding-bottom: 3px;
    padding-right: 10px;
    text-align: left;
    float: left;
}

.facility-no {
    width: 250px;
    color: #C0C0C0;
    padding-bottom: 3px;
    text-align: left;
    float: left;
}

.desc-pix {
    float: left;
    width: 180px;
    height: 124px;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}

.desc-2222 {
    height: auto;
    overflow: visible;
    border: solid 0px green;
    padding-bottom: 5px;
}

.desc-31 {
    float: left;
    width: 460px;
    height: auto;
    overflow: visible;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    padding: 5px;
    border: solid 1px #C0C0C0;
}

.desc-31 h2 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #C0C0C0;
}

.desc-32 {
    float: left;
    width: 10px; /*height: 400px;*/
    text-align: left;
    vertical-align: top;
}

.desc-33 {
    float: right;
    height: auto;
    overflow: visible;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    padding: 5px;
    border: solid 1px #C0C0C0;
}

.term_con {
    position: relative;
    float: left;
    border: 0px solid #000000;
}

.pix-thumb {
    padding: 2px;
    border: 1px solid #C0C0C0;
}

.desc-33 h2 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #000000;
}

.desc-4 {
    float: left;
    width: 768px;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    margin-top: 10px;
    padding: 5px;
    border: solid 1px #C0C0C0;
}

.desc-4 h2 {
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #000000;
}

/* bedroom table head */
.bth {
    width: 750px;
    height: 30px;
    padding: 5px;
}

.bth-1 {
    width: 200px;
    text-align: left;
    font-weight: bold;
    float: left;
}

.bth-2 {
    width: 80px;
    text-align: center;
    font-weight: bold;
    float: left;
}

.bth-3 {
    width: 80px;
    text-align: center;
    font-weight: bold;
    float: left;
}

.bth-4 {
    width: 80px;
    text-align: center;
    font-weight: bold;
    float: left;
}

.bth-5 {
    width: 80px;
    text-align: center;
    font-weight: bold;
    float: left;
}

.bth-6 {
    width: 210px;
    text-align: center;
    font-weight: bold;
    float: left;
}

/* bedroom table body */
.btb {
    width: 750px; /*height: 16px;*/
    padding: 5px;
    border: 0px solid #000000;
}

.btb-1 {
    width: 200px; /*height:20px; 	overflow-y:hidden;*/
    text-align: left;
    float: left;
    border: 0px solid #000000;
}

.btb-2 {
    width: 80px;
    text-align: center;
    float: left;
    border: 0px solid #000000;
}

.btb-3 {
    width: 80px;
    text-align: center;
    float: left;
    border: 0px solid #000000;
}

.btb-4 {
    width: 80px;
    text-align: center;
    float: left;
    border: 0px solid #000000;
}

.btb-5 {
    width: 80px;
    text-align: center;
    float: left;
    border: 0px solid #000000;
}

.btb-6 {
    width: 210px;
    text-align: center;
    float: left;
    border: 0px solid #000000;
}

/* form ms_main */
#bookingConditionSmall a {
    color: #2f4385;
}

#ArrangeVisit a {
    color: #2f4385;
}

#ArrangeVisit_2 a {
    color: #2f4385;
}

#bookingCondition a {
    color: #2f4385;
}

#other_apartment a {
    color: #2f4385;
}

.term-label {
    font-weight: bold;
    float: left;
    width: 190px;
}

.term-number {
    float: left;
    width: 270px;
}

.term-table {
    width: 460px;
    border: #F00 solid 0px;
}

.booking-table {
    width: 500px;
}

.booking-label {
    width: 150px;
    height: 16px;
    padding: 0px 5px 5px 5px;
    margin: 1px;
    text-align: left;
    font-weight: bold;
    float: left;
    border: 0px solid #00CC99;
}

.booking-detail {
    width: 320px;
    height: 16px;
    padding: 0px 5px 5px 5px;
    margin: 1px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

.booking-curr {
    width: 25px;
    height: 16px;
    padding: 0px 5px 5px 5px;
    margin: 1px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

.booking-number {
    width: 60px;
    height: 16px;
    padding: 0px 5px 5px 5px;
    margin: 1px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

.booking-number_2 {
    width: 320px;
    height: 16px;
    padding: 0px 5px 5px 5px;
    margin: 1px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

/* Use for all Please do not change Richard 26/01/10 width 280 */
.booking-number_3 {
    width: 280px;
    height: 16px;
    padding: 0px 5px 5px 5px;
    margin: 1px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

/* Use for all Please do not change Richard 26/01/10 width 280 */
.booking-des {
    width: 145px;
    height: 16px;
    padding: 0px 5px 5px 5px;
    margin: -1px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

.booking-des_2line {
    width: 140px;
    height: 32px;
    padding: 0px 5px 5px 5px;
    margin: 1px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

.small-booking-table {
    width: 330px;
    text-align: center;
}

.small-booking-label {
    width: 100px;
    height: 24px;
    padding: 0px 4px 4px 4px;
    margin: 0px;
    text-align: left;
    font-weight: normal;
    float: left;
    border: 0px solid #00CC99;
}

.small-booking-detail {
    width: 190px;
    height: 24px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}

h2 {
    font-size: 14px;
}

h3 {
    font-size: 12px;
}

h4 {
    font-size: 14px;
    font-weight: normal;
    color: #999999;
    font-family: "Trebuchet MS", Verdana, Arial;
}

h5 {
    font-size: 14px;
    color: #999999;
    font-family: "Trebuchet MS", Verdana, Arial;
    margin: 0px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #000000;
}

h3 {
    text-transform: uppercase;
    color: #59595C;
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h4 {
    font-size: 18px;
    color: #56545f;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
    font-size: 18px;
    color: #56545f;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.desc-13 {
    width: 235px;
    border: 0px;
    padding-left: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.desc-new-title {
    font-size: 18px;
    color: #56545f;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.desc-new-body {
    font-size: 14px;
    color: #56545f;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.small-booking-table {
    background-image: url(../../images/inq_form/background_inquiry.png);
    background-repeat: no-repeat;
    width: 225px;
    background-position: center;
    background-position: top;
}

.detail-footer {
    background-image: url(../../images/inq_form/background_inquiry_foot.png);
    background-repeat: no-repeat;
    width: 225px;
}

input {
    border-radius: 5px;
}

textarea {
    border: none;
}

.office_description_property_type_header {
    font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#848484;
}
.office_description_property_name {
    padding-left:22px; font-size:23px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; margin-bottom: 5px; height: 80px;
}

.desc {
    height:auto; padding-top: 5px;
}

.desc-11 {
    width:350px;
}.

desc-12 {
    width:350px; height:auto; padding-left:10px;
}

.office_description_property_logo {
    height:242px; padding-left:25px;
}

#thespace {
    padding-left:10px; padding-top: 10px;
}

.office_description_property_type_description {
    font-size:18px; color:#56545f;
}

.office_description_property_description {
    padding-left:15px; width:302px; font-size:14px; color:#56545f; padding-top: 10px;
}

.office_description_property_squere {
    text-align: center; font-size:24px; font-family:Verdana, Arial, Helvetica, sans-serif; height:18px; padding-top: 4px;
}

.desc-2 {
    float: left;
    width: 768px;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    padding: 5px;
    border: solid 1px #C0C0C0;
    background-color:white;
    font-size:14px;
    color:#56545f;
    padding-bottom: 15px;
    padding-left: 15px;

}
.desc-2-2 {
    width:999px;
    height:auto;
    background-color:#FFF;
    font-size:14px;
    color:#56545f;
}
.desc-2 h2{
    /*margin:0px;*/
    margin-bottom:10px;
    padding:0px;
    border:0px solid #000000;
}

.city-booking-table {
    background-image: url(../../images/inq_form_gray/background_inquiry.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: top;
    text-align: center;
}

.city-booking-detail {
    height: 24px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    text-align: left;
    float: left;
    border: 0px solid #00CC99;
}
.city-booking-label {
    width: 100px;
    height: 24px;
    padding: 0px 4px 4px 4px;
    margin: 0px;
    text-align: left;
    font-weight: normal;
    float: left;
    border: 0px solid #00CC99;
}
